Subject: [RFC PATCH 0/1] Wrong structure alignment due to compiler attribute "section"

From: [email-masked] (Lino Sanfilippo)
Date: Fri, 6 Mar 2015 15:02:23 +0100

On 05.03.2015 18:33, Dave Martin wrote:
> On Thu, Mar 05, 2015 at 04:32:28PM +0100, Lino Sanfilippo wrote:
>> On 05.03.2015 14:47, Dave Martin wrote:
>>
>>>
>>> Source code?  That just looks like binaries to me.
>>>
>>
>> Oops, youre right, there is no source in that package, sorry. I
>> tried to contact the persons that are maintaining this toolchain and
>> asked for access to the source. Hope I will get a response, soon...
>
> OK
>
> Cheers
> ---Dave
>

Ok, I got a link to the source now. It can be found here:

http://tp-lab200/release/gcc/temp/internal/2010q4-113-4.4.5/marvell-gcc.src-2010q4-113.tar.bz2

Regards,
Lino